#table_tabs {
	padding: 0px;
	margin: 0px;
}

#table_tabs ul {
	display: block;
	position: relative;
	padding: 0px;
	margin: 0px 0px 10px 0px;
}

#table_tabs li {
	display: inline;
	position: relative;
	/*left: -20px;*/
	margin: 0px;
	list-style-type: none;
	padding: 5px 10px 5px 10px;
	background-color: #CCCCFF;

/*	list-style: none;
	text-align: center;
	margin: 0;
	padding: 0;
	border: 1px dotted yellow;
	background-color: #e6e6ff;
	padding: 0 0 2 0;
	float: left;*/
	
}

#table_tabs li:hover {
	background-color: #E6E6FF;
}

#table_tabs li:active {
	background-color: #0000FF;
	color: white;
}

#table_tabs #table_tab_selected {
	background-color: #55c;
	color: white;
}

#table_tabs_content {
	position: relative;
	top: -6px;
	margin: 0px;
	width: 490px;
	height: 220px;
	border: 0px solid #55c;
	background-image: url(../images/content_bg.gif);
	background-repeat: repeat-x;
	font-family: arial;
	font-size: 12px;
}

#contentcenter_tabbed {
	margin: 0px;
	width: 490px;
	padding: 0px;
}

#table_tabs_content div {
	display: inline;
}


table.listing tbody a:hover {
	
}

table.listing tbody a {
	position:relative;
	display: block;
}

table.listing tbody a span {
	display: none;
	font-weight: normal;
}
table.listing tbody a span B{
	font-weight: bold;
	font-size: 14px;
}

table.listing tbody TD:hover span {
	display: block !important;
	position:absolute;
	left: -268px;
	border : 2px solid #CCC;
	background: #fff;
	z-index: 1;
	padding: 5px;
	bottom: -4px;
	width: 250px;
	color: #000;
}

#overlay-place {
	visibility: hidden;
}

.overlay {
	width: 600px;
	border: 3px solid #CCC;
	padding: 20px;
	background: #FFF;
}

#history_text-label     { display:none; }
#history_text-element   { margin:10px 0; width:100%; }

#history_submit-label   { display:none; }
#history_submit-element { margin:2px 0; width:100%; text-align:center; }

#history_admin { font-size:0.8em; }
#history_admin TD.history_cell { border-top:1px solid #ccc; }
#history_admin_scroller { border:2px groove #ccc; width:100%; height:300px; overflow-y:scroll; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; }

TD.history_user { font-weight:bold; }


#history_admin {
	width: 100%;
}

#history_admin thead td {
	background: #3A44BD;
	color: #FFF;
	
}

#history_admin thead {
	
}
#history_admin .history_date {
	width: 80px;
}

#history_admin td {
	padding: 5px;
	text-align: left;
	vertical-align: top;
	word-wrap: break-word;
}
#history_admin table, #history_admin tr {
	word-wrap: break-word;
}

#history_admin textarea {
	width: 95%;
	height: 60px;
}

#history_text {
	width: 100%;
	box-sizing: border-box;
	height: 50px;
}